Package Details: pamac-tray-appindicator 9.1.0-1

Git Clone URL: https://aur.archlinux.org/pamac-tray-appindicator.git (read-only)
Package Base: pamac-tray-appindicator
Description: Tray icon using appindicator which feets better in KDE
Upstream URL: https://gitlab.manjaro.org/applications/pamac
Keywords: appindicator kde pamac
Licenses: GPL3
Submitter: Zeph
Maintainer: Zeph
Last Packager: Zeph
Votes: 23
Popularity: 1.15
First Submitted: 2017-02-07 08:22
Last Updated: 2019-11-06 13:18

Latest Comments

1 2 Next › Last »

blackhole commented on 2019-10-27 14:39

No way to install, I confirm compilation error

Git version is fine however

Musikolo commented on 2019-10-25 01:52

I'm getting this issue:

I hope there is a fix shortly.

Simone98RC commented on 2019-10-24 17:24

Since latest update I get the following error, so I CAN'T build the package:

[15/20] Compiling Vala source ../src/tray.vala ../src/tray-appindicator.vala src/pamac.vapi. ninja: build stopped: subcommand failed. ==> ERRORE: Si è verificato un errore in build(). L'operazione sta per essere interrotta...

freefreeno commented on 2019-10-24 03:31

I could not get this to install after latest pamac-aur updates.

ecognito commented on 2018-09-19 23:35

Updated PKGBUILD to match pamac-aur release 7.1.0rc3-1

https://pastebin.com/QRsBr71Y

timek508 commented on 2018-09-02 17:31

Installation fails with the following error:

Program g-ir-compiler found: NO

src/meson.build:101:0: ERROR: Program(s) ['g-ir-compiler'] not found or not executable

However, vala>=0.36.6 [version .40.9-1] is installed.

Kunda commented on 2018-09-01 16:58

Description says: Tray icon using appindicator which feets better in KDE s/feets/feels/

mjtullio commented on 2018-08-29 07:37

Not getting updates notifications in plasma with pamac-aur version 6.9.0-2. If I run pamac-tray-appindicator version 6.4.0-1 in Konsole and check for updates I get: (pamac-tray-appindicator:10151): GLib-GIO-WARNING **: 03:20:16.266: Dropping signal GetUpdatesFinished of type ((a(ssssssttus)a(ssssd))) since the type from the expected interface is ((ba(ssssssttus)a(ssssd)))

Zeph commented on 2018-03-26 20:28

Fix sha256sums, V6.2.6 has been overwritten on repository

elmx commented on 2018-03-26 18:53

==> Validating source files with sha256sums... pamac-6.2.6-1.tar.gz ... FAILED ==> ERROR: One or more files did not pass the validity check!